Issue 120701 - [testuno] Resize/hide/show row and column in spreadsheet.
[testuno] Resize/hide/show row and column in spreadsheet.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOO340m0
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 08:53 UTC by binguo
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Resize/hide/show row and column patch (10.13 KB, patch)
2012-08-24 08:53 UTC, binguo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description binguo 2012-08-24 08:53:45 UTC
Created attachment 79125 [details]
Resize/hide/show row and column patch

In this patch:
Resize/hide/show row and column in spreadsheet.
save it as ods/xls and verify the results.

please help on reivew it. 
thank you.
Comment 1 aliuzhe 2012-08-27 02:46:24 UTC
Compile error in your patch. pls fix it.
Comment 2 SVN Robot 2012-08-31 05:48:46 UTC
"liuzhe" committed SVN 0 
#120701 - [testuno] Resize/hide/show row and column in spreadsheet.Patch By: ...
Comment 3 aliuzhe 2012-08-31 05:54:56 UTC
I found you use (boolean) to type conversion. It should be (Boolean). I has fixed for you. Notice the B should be uppercase. I guess you set your java compliance level to 1.7. So you didn't see the compliance error. Please set your workspace java compliance level to 1.6. Don't use any Java 7 special grammar.
Comment 4 binguo 2012-08-31 08:13:52 UTC
Thank you for your correction, Zhe. I have changed compliance level from 1.7 to 1.6. marked this bug as resolved.
Comment 5 binguo 2012-08-31 08:14:27 UTC
close it .